#### ai template #### 
## Macros used: 
## NAME record name 
## PLC_NAME arbitrary PLC name 
## BYTE byte offset relative to the beginning of the input data block 
## TYPE data type 

## Added autosave info 
## Alfio - Wed Oct  9 15:40:32 CEST 2019

record(ai, "$(NAME)") {
    field(DESC, "$(DESC)")
    field(DTYP, "S7plc") 	
    field(INP , "@$(PLC_NAME)/$(BYTE) T=$(TYPE)") 	
    field(SCAN, "I/O Intr")
    field(EGU,  "$(UNIT)")
    field(PREC, "$(PREC)") 	
    field(FLNK, "$(FLNK)")
    info(autosaveFields,"VAL") 	
}


